hi,

i have to install the opal compiler. its not the opal in the repository but a compiler for the functional programming language opal.
it depend on tcl-8.4 and tk-8.4. where can i find this rpms? i just found rpms from opensuse 10.3. is it possible to take this?